﻿

.section-padding {
    padding: 100px 0;
}

.lux-card {
    background: #141823;
    border-radius: 20px;
    padding: 50px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.4);
}

.section-img {
    border-radius: 20px;
    width: 100%;
    height: 100%;
    object-fit: cover;
   
}

.cta-box {
    background: #11141c;
    padding: 60px;
    border-radius: 20px;
    text-align: center;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.5);
}


.btn-gold {
    background: transparent;
    border: 1px solid #fff;
    border-radius: 50px;
    font-size: 14px;
    line-height: 45px;
    padding: 0 20px 0 20px;
    display: inline-block;
    font-weight: 300;
    letter-spacing: 0px !important;
    position: relative;
    color: white;
}

    .btn-gold:hover {
        background: #fff;
        color: #000;
        box-shadow: none;
    }
.lux-card {
    background: #345276 !important;
    box-shadow: none !important;
    padding: 30px 20px !important;
    border-radius: 20px !important;
}
.lux-card ul.ul-li-design li {
    color: #000;
}
    .lux-card ul.ul-li-design li::before {
        filter: brightness(0) saturate(100%) invert(15%) sepia(96%) saturate(806%) hue-rotate(168deg) brightness(91%) contrast(96%);
    }
section.chiefsection .row > div {
    margin: 0;
    padding: 0;
}
section.chiefsection .row > div:first-child {
    padding: 0 40px 0 0px;
}